## maepadweb 2.0

=== debian/changelog ===
maepadweb (2.0) fremantle; urgency=low

  * First public release of MaePadWeb

 -- Thomas Perl <m@thp.io>  Tue, 02 Nov 2010 12:09:14 +0100

maepadweb (1.8) fremantle; urgency=low

  * First release of MaePadWeb (non-public)

 -- Thomas Perl <m@thp.io>  Wed, 27 Oct 2010 23:10:31 +0200
