=== debian/control ===
Source: maepadweb
Section: user/office
Priority: extra
Maintainer: Thomas Perl <m@thp.io>
Build-Depends: debhelper (>= 5.0.37.2)
Standards-Version: 3.8.3
XSBC-Bugtracker: mailto:m@thp.io

Package: maepadweb
Architecture: all
Depends: python2.5, python-gtk2 | python2.5-gtk2, python-gconf, maepad
XB-Maemo-Display-Name: MaePad Web Server
Description: Web server for editing MaePad data files
 View and edit your MaePad database via a web browser on your
 normal computer using this fine utility.
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
 C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN
 1wAADdcBQiibeAAAAAl2cEFnAAAAMAAAADAAzu6MVwAAE8lJREFUaN61mXmQ
 3Md13z/dv99v7mN39sYeWAIEcVEgCfAEadKOBVKOIpsqx5KqUlRS8VGRKy7F
 rrgSuyRWynGlkpKdyI4kKlIoU7LpSLJTsWSTFiXxEkiBByBgQRAAF4slFou9
 j9mZneN3db/8MbOLBUUqpO10VU/3/OY33e/7rn79ngrKcwXR3i4UHoIgFkQA
 KyIAFtozrEjrS3tARKyAEgEB2Zxc/Q+IAlEoBCWgBBAUrRFipzY7nbr+noi/
 Q3Ot9vaIdj8rSvchWJD23u2PFh2CiIgDqvVkEwEirScKAd3qSgliRSGiWmuI
 tbb9Pq1RtTcSqWqv43flewdOqSOn3zsAaa56ki4NiZsZBrvJMjYYqFpTUa3v
 m3xF2GClUgqNQFSD9VlMWKdOgapJEYaGdCZFZ0cRrfWG4JD22iARXu6p8o1/
 fQq2v3cAztq0MW46xMsCChFprau2ztvCbpOtFIjyUGLxCLBhk8WJV5h4+Qkm
 xn7I/NISFW+YVVMiDAJKPb382id/hx3X7yaOQ2SD9lbzxEnepePa54H4PQNQ
 5QlfdYw0RGkQi2oT3sLw43OlNKI0bn0arhxl4sJZnhlb5PvP/pBo9RK9ORjt
 VhzKrlFIQMoDq1yKV/Yjo7+BUi6bkhZpMUo5Nxs3e/Pq4tLxUm/PewTgV31M
 WFPYq1zfMm5uBKAdlFjcmaeZevaL/OWTL/HM+TppN+bOEbjtJo/3bVN0pBUJ
 rdBKWA8gMFCa+SqNyVHY9UsoG12zj6B2oN17tZUTV2X9bgFkOkMV1ppiQnAS
 m0q+QfzVuULbkHj8Wzz5p/+Fz337PEEs/PM7PP7xHo9iSpFLtt63AsYCGo5d
 MvzlmOGT985yQ/4xmr2HkOJOlA2vMknEA3WLUaoErLwXAFpqC6EKa76SlmYq
 pd6GeFDEBOe/xZf/4NP83tfPsb9f86WPprhnh8Ojrxj+7bdD/sexmErYsh+l
 WgZ+aFjTX1D83lOG8fE38Mpn2ky+uld7jwNWSf/S0tJ7UiFtL78aEdb9Fo+5
 hvBN4rUmnnmVx7/43/iTp6d56DaP3/9ggv39mr84aXjslZhyU3h2wtCIhMgI
 J64Yjk8b0p7ik/d57OnT/MH3GsxemcZVMVt4tLHXMLBPRNR7A1C+FKq42cRG
 XLPqlsW1xLz8zLd47Dun+We3eXzisEu+rS6lLAwWYG+fZq0JIfDCm5aHHg/5
 5W+EXFoVOlKKX7/bI+c0+cLjT1KdHkNvurfNVlRKfVgplX6PKrQcol2fqAHI
 26rQWqXKnz4/R39eeOg2h5TX0vHYCr94wOWeHQ7fOW/Y1a0peC3DjC3s6NJ0
 5xTWCj05xSfu9pg9+yLf/crDUL5wrZSV0sCNSqkd5XL5XQNwmZ2PFNpXUWPT
 C20QvmFkV2bmmJic5Bd2Z+nNCdZCLMLXTxgODWl+94jHg+9z2FZQdHhw13aH
 3/5pSzblkkqlqCfy1LODZPu7OZJ1Ob8E5988S+eeIVwvRUYrXASnpUa3x4F/
 5l0DkOfjiF+u+8ThNYRvtYNyeZV6vcHo3kNoZwxjA6zWPHHOcHza8tkHPe4e
 1UQWrIWUCx+7u5Pl1DBzxSEkmSMo7SfRMcJ9u9b56cYqnh2n/sYcM113Ustc
 Rz6ZoddT+ZKrb+wv5ZIPfPe14Kn73/f/BpA6h5jGkigT0Apo5BoVAkgmEjhe
 inLhINLnoKZ/SMaBf3WXy6eejHj05ZhfvcsFUVQlxZXsDdTSvfQUs/iJbjwv
 xW6vTMJfay+44a1XkdoZ5hPbWHJyvOHHTp7oA7WF+tOxtd/56LPnzDd+Zu9P
 BOB8CuAjtx6hY/vddIzwVjNWSmFMzHPPPUs1TvH+D/1T3IVXsH6FoU4XpYSv
 vBwzW4HC0BAXeu5gvvMAXraDZnE3F4Y/QpgdIhKHbrWK0iCa1ohiMrmHsOcg
 jtYEopgPTfdCYG5NOo5btt65XR/+aHDh64++sxEDSH0lahnxVaI3mogwODjI
 3YcP8/wPjvL9sXlUx3BLfBoeOuTy748kmaaXU8XDVHsOoXMD9OfSlOJ5drnL
 JPoOsLbtCFVxUY5COwqlYZkMUcceMq5DSitSjibtecr1ErvTmt/vNJU/XFP5
 wQ9+5evvrEIJIIgaDaKGVYiWt4AQEbxEkoc+/nHGTr/GHz/yVXofEG7Lu4gV
 LIp9+4e56d4+bFeSejommxCmoj46vCb71p/jzUSGMDuK8hLgxtRsmgXpZsnt
 Jp1I4UhIhMZp83TUzLDL/CizZhr/4pW4mD9O7nfeeOTmyd2fOEUq5eL7V2M+
 B+BTH77xkOra8Y/o3ukqx/uxA01E6Ch2MNDfyxN/+12ePf4GAzlLZ1rRcHPk
 +wYo9l5HRyZL0QmY9JMsq06aKkmWBmup63DT3ZSC1/FxmcreR737p9BeGq98
 ksDtIHByNI2QDBb4qcb32OWfY5da0E5z6YZi7WLp+yeWj730oyt119XEsb0W
 wKd/8Zb3qc7t7yfXkyRdBJG3DSdGto9y4437efnMFF975gq+crntQD99fcMk
 sl1oB74d7Ofp1AMMpiIOZy5xwTuAFG/A8XKs+00aiRF0zx2kkjnEzVFPbKPp
 FIhMTOCvc2vzGQbiy7zW6CDvxIx4dWe/XNg9mG6YF694J97/syPB6dMLbwHw
 kUN7VXHoAbx0WnUMXRPQbT1sRITto9dx++23E0SG4dwy9+wroXLbUK5LrB0a
 iU5MopMBb4393pv0JdYxXhHfGyBODWHTgyRcDyuWWDShShLGAYX6KZZ9WF8v
 k4xXmfCL9DjrlBKQUrGXtWvXD5YS4//hkdfG2RKxtgB89PadKtf7cyidUz03
 bKrQW8PpDXUqdnbS2ZXkzswJstkCKt0BGhwHhhOrDDnzdDtlil4T1wkw1mdV
 D6MTeRztYMUSWiGwgm8sjj/NUHACJSFJmgyoJboTIYNJH41BKQ83WsuldJRI
 5rLHjp1dq2wacZvCOjYKsdE13H+7iw1Ate5zfmGWQRQqkUNhAI1Vimrk0pku
 43kOuA5j5QLr8TpRzwKiOkk4rQjIiBBZoRFbZisZrlQ6uCM/xs5CjBeHSNRE
 IoMjFnE1pIuqO1e/c/8273ZgFog23SgmbCilIqUTKBPSCkt+/DwA0EoxX/eZ
 WKm0LjiOh4gBZTFiqYQx1Qi0tpyr5jjrj3Ba7mQ2yFINQqp+RMWPqQQx1SBm
 PYhxEy6JfCelnKYWxqyEiqaFWMGrqxnG1z0aTp66zvRtK7mHr9+WyV8jATFh
 HVSI1hDWUdkUWIXSGt22gVYCwSJWODszh1efopAzCBZpX3hcRzNcEIxreGm5
 i/9dPoSbGySfKaFIEPsRrm69axFi05JAP5e4t/Q6ZxcyvDC7jX3pOfYV1skr
 WIqSzEUO+UyNK1GnzuXiw/sH3d6JWdYA6wKouA1AaQhrkO1GAc1alaXlZZaX
 liivrbGwME9leYHnm2kclSLsdclgUG3JOK5FXMsVP8nfrOxn0Rul100SGUs9
 CAkijdu+eFhpRbONyOCZJk2vSd2k6cvHjJV7ObrYRY9T457SEnvzFQo2YMEV
 MjlnVzGbGAQubgKwUS1UYoxSGqImSsHJH73KI5//HFOXL7O4uEgYW/K5HNcP
 FVnafhOXCvs471/gVmvwBNZCh4sVl96iy+Mzo5y1gxSTCj8yiAh+pHC1bt8D
 WqYWi9AIDZ2uD/jcP7JOgpijV0o8N9eLabo8t9BF/8A6XYmY3dkK1vGTO4aL
 u2D5h0DUMuLGmhA22vkSiwIuT8/wxJNP8pu/+VscvP1OirkMuUIRWx3nU0+f
 5USjyJdnd1PKTjDaYXj4td2cbAxyZGiJN+I+/HSKRBgh1uJrhacVjlabFxmh
 dXPr9Zb4+aFzXJeLESNIJBzuXeJgfoHQj6nWBS8KMCZmNVC4xvOGu53hDfV3
 27GQJVyXq9k+6O7pJpfNctfhw9yzp4C9/CI6dzOXJk/QqMXgORwN9rJzLuBX
 speI3CzdRY836iUSSZ+CrOAHBaLI20J8G0A7WRaEhsMDF9meXWYzjYlFq5iM
 G5H1ItLJmLMVj5wbojGcraZ5fiXjwPgWI64tWPHXDSIo2zqmc7kc2kuxsrSA
 iZ8kfOmPcLp3YusuREcQRwi8HN9a3UNqMuIDpXEGSm/y3y8doNI0JOwKgeti
 nDSe1jiKtkPYiBKh6Yd06lW0MoiF1odBbKsrMSR1TGw0Z9YS3FGIeKrZbZ9Y
 6FuDF4Kr58D6uiVYj1AaCesApFNpctkMcwuLcMeD6OXzyMWnSJGnkEwQBSEk
 XBZVF1+YvZWB+VU+tv0ivU6VM/EQ3V4TsRUqoaUiKRIatAKFaknACn7TJ6Mb
 aBVjUSgxWGvAxigbbwLZnStzdMnhqyuDfObcrris7NTGOdACEIiVsBFgDTRW
 wAQUCnn6erqZnZ3D9t+Bd/8fw5nH6G3MMTq9n+h0kyiVIJVMIk6Ry0GWL13O
 c1Nhkd/YfYyfvW6FdZvjxZUh/mxyD3NBEdC0NKjlRoMg5v+8XmB3cZG+TEjT
 F7KObRMfIzaCOCTHOneWIh5bHWFVOgKr/I3czMZJjCXyQ4maEKxD5NPR0cng
 0BAz05eJoxCT6meq44OcmjrB669fRpp5wkwG13HwHBcv6VKJOpmqB+zNniEr
 IZnEOj8/OMFobo2HXz3IpUYnrqNQbSM2xvLMdB9rT/oMZuosVeFg3zq/enAJ
 18QQR0jcRJmIhLbMN1PUAj2jvNTsRlzQAqCwRI2AuIk0VpDIJ5XroW+gn689
 9jV+7Vf+JavlMtVKhUq5TGLwBooj99H0AzzHQXngaI2xcKBrhcFUDRO1uO16
 wi0dC/y7Ayf4Xxd2MLbazWqYwrYTyUaleWbhOqIwJggtU9UZPr5vHpcQIh8V
 +YQxfOn8CF8d345v+IFyTf3aWAiEoBYSBxD7SByglWZ0+yi9/f2Uy6vs3bWT
 +x/4ADcdvJ2mdfj1P3uepy4uE7oOGoU4Dia2XFxxaPqGpBsjyiLKosThvv5Z
 DvUt8jcXt/EfX97LapRB63bolXTwEg7aCFN+B0ffTPNPRspEUYgyhoW6xxfH
 r2fVpqua6Ae2WvWvDSUUVoL1gCgQiQJFswKd8AsPPsgD99/PQH9fywCjJrI+
 TzRzgiPmDEfDHuLAI9YOYgWs5fRKkaffzPJLe1axYluexXUxokjpmLWVKuXV
 Gk1XobVqZxk30peKuUaSsfk0HxoIIDZgDGIcUo5hW7I+Nld2T5JKca0ENFaa
 a4FEdUE7SmoL2GoXpXAOGvPYk08TV2eR6iISNdCOw4d2DvCNpQSnagHGccET
 FIpAJfnMj3bQk6hz72gTxCDG4FjNSuDyzLkUyxWDm/XbtgBKq1YAqTRZN2Qk
 W4cwQiLBxpZzKynu7bwSdqra9//z8Z7LjP/JtQCUh0izEmJCUW6a+PjjqEQK
 aa6hst2oXB/k+3FG7oBUAYJ1ti9N8K/7L8lvn86rhuu2C2EO2nF4vdLHN88v
 ckv3BIWMwboGEYfzsx7jSx5iLTbYyENpRCu01ijl4EeWcg0kNqjYMlt1+Z9j
 vRwqLZx88ZWJpxifNluj5A0bsERxAIjefQRV3IZKFRATgQmRsIEsX8RcfB5b
 WWhIbe2CqlyavrccTe82Hxs+2cgdcRyVFNfDKoWTSKC0B5FBQkGLYWwmy6f/
 tpvxWg43Qys3qVrao6TlmZQjBLFmqpIkCizaGn5wpcSrs5lLlyfrXzj5wvQk
 b6kfbLhRwca+LIwrKe1E1qax5bnILp5vytJ4Rfz1KaLGJHFzUiKmCHldFFdG
 eqjVltQ2ier/CaU/7OWyyjouOJDQFhVFKFeoBR6PHi/x4sogTjGH1u3EkGrf
 M7RGodCA5ynGqwWmawmWq8Kjp7qWZhejP5o9NfXXCmoCbyMBF4uKaub1v5oz
 499dlmZlAT84JpE5hrCgoAJUxFIzJWI1gege4GE4kfryhcLPfOLTkTVJpeQB
 L59zHVeRcSxOHFNrKD5/tpe/mLker6eETnibJTelNjiv0ErjOIpUQnO21sO/
 OXo9U7PR8vh083PJK8f+3LJQiTZqU28FoBSxIE9Io3IaUzknhnk0oblE5Oxy
 Wt6gzTTHB7Udsn8IPNJy9Y1nH7nsHXjgYbvjlnXr6Q+m0sl8xjPY2PCN6R08
 vnwr0t9PPpVse5x2gYNWeLERpSqEOAipBjn79MzAZHz57KNy/nvfNFFYE3jb
 usGGDRhgDMUYunXRVA64N0L2M4af0BSgYnDj00+tuPNvfCm+8d75aGjnh8qd
 jK6GnvPN6kEa/XvoyyfQjrMRx20GdIhgrCGMDU3fp1lvVoOV6ZfMm6/8lTn3
 wovW2sbGPlxTL90CIPNfof5bbYoUZD/Lu21qy+jEi5ca8XOXj4ZdI+vHb+56
 /xNRYv+MTmdt3tVxJqE818HRGqUU1lpiYwmiiGYzMs3qas2fmbocn3j+qJkY
 G7O1yiQtldlK/DsS8Hdtus2EFFAAuoE+YBjYVerN70rsO9RT6d2b83oHCl6h
 mNHJpKu0g40ia5p1Pyqv1KKF2eV48tyUvXB6UsJgEVgEFtq9DNRpFX/MWyXw
 9wUArdySB6SBPNAJdAG9bUA5lMqqYimnsvmU8hKuUhpr4liCpi/VtTrN+hqw
 3u4VYA1Ybc9rgE+rCP5jRvwPAWADhAskgGQbTBbItHuq/dxtS03aBMVAsKX7
 W8aNHrbfu3pd/P8AYGOttgvYBOS253rLuGGItt1Nu9u3eb4xwjsUwP8hAbx1
 3a0G/k5N3sVvP7Fy/38BmKw0sr9vxt0AAAAldEVYdGRhdGU6Y3JlYXRlADIw
 MTAtMTAtMjdUMjM6MDg6MjMrMDI6MDCgbDHHAAAAJXRFWHRkYXRlOm1vZGlm
 eQAyMDEwLTEwLTI3VDIzOjA4OjIzKzAyOjAw0TGJewAAAABJRU5ErkJggg==
 ====
