=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR = debian/maepadweb

configure:

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	mkdir -p $(DESTDIR)/opt/maepadweb
	cp *.py *.html *.js logo.png $(DESTDIR)/opt/maepadweb/
	mkdir -p $(DESTDIR)/usr/share/applications/hildon
	cp maepadweb.desktop $(DESTDIR)/usr/share/applications/hildon/
	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/scalable/apps
	cp maepadweb.png $(DESTDIR)/usr/share/icons/hicolor/scalable/apps

binary-arch:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep

.PHONY: build clean binary-indep binary-arch binary install configure
