## maepadweb 2.1

=== debian/changelog ===
maepadweb (2.1) fremantle; urgency=low

  * Add missing dependency (python-simplejson)

 -- Thomas Perl <m@thp.io>  Wed, 24 Nov 2010 18:54:37 +0100
