=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: maepadweb
 Architecture: all
-Depends: python2.5, python-gtk2 | python2.5-gtk2, python-gconf, maepad
+Depends: python2.5, python-gtk2 | python2.5-gtk2, python-gconf, maepad, python-simplejson
 XB-Maemo-Display-Name: MaePad Web Server
 Description: Web server for editing MaePad data files
  View and edit your MaePad database via a web browser on your
